Bug 63690 - kompare shows incorrect directory names
kompare shows incorrect directory names
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdesdk (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-17 10:46 EDT by Wade Minter
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 17:53:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2002-04-17 10:46:01 EDT
Description of Problem:

Using kompare from kde-sdk 3.0.0-4.

Start kompare, and it prompts you for two files or directories.  I put in
/home/minter/dir1 and /home/minter/dir2.

When the full GUI launches, the Source Directory and Destination Directory
windows show a path of "/home/minter//home/minter/dir1/" and
"/home/minter//home/minter/dir2/" instead.

The contents appear to be fine, so this may only be a cosmetic display issue.
Comment 1 Wade Minter 2002-05-09 11:35:37 EDT
Still present in 7.3-final.
Comment 2 Ngo Than 2004-11-22 17:53:59 EST
it's not reproduceable in FC2/FC3 release.

Note You need to log in before you can comment on or make changes to this bug.